root {
	display: block;
}

body {
	background-color: #000;
	background-repeat: repeat-x;
	background-position: top;
	font-family: "Montserrat", sans-serif;
}

*,
*:before,
*:after {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input,
input:before,
input:after {
	-webkit-user-select: initial;
	-khtml-user-select: initial;
	-moz-user-select: initial;
	-ms-user-select: initial;
	user-select: initial;
}

::selection {
	background: transparent;
	color: inherit;
}
::-moz-selection {
	background: transparent;
	color: inherit;
}

#canvas {
	position: fixed;
	/* height: 100vh !important; */
}

canvas {
	image-rendering: optimizeSpeed;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
	-ms-touch-action: none;
}

.ani_hack {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: none;
	-webkit-tap-highlight-color: transparent; /* mobile webkit */
}

/************************************************FONTS***************************************************/

.check-fonts {
	position: fixed;
	opacity: 0;
}

.check-font-1 {
	font-family: "blackplotanregular";
}

.check-font-1 {
	font-family: "arialbold";
}

@font-face {
	font-family: "blackplotanregular";
	src: url("blackplotan-webfont.eot");
	src: url("blackplotan-webfont.eot?#iefix") format("embedded-opentype"),
		url("blackplotan-webfont.woff2") format("woff2"),
		url("blackplotan-webfont.woff") format("woff"),
		url("blackplotan-webfont.ttf") format("truetype"),
		url("blackplotan-webfont.svg#blackplotanregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "arialbold";
	src: url("arialbd-webfont.eot");
	src: url("arialbd-webfont.eot?#iefix") format("embedded-opentype"),
		url("arialbd-webfont.woff2") format("woff2"),
		url("arialbd-webfont.woff") format("woff"),
		url("arialbd-webfont.ttf") format("truetype"),
		url("arialbd-webfont.svg#arialbold") format("svg");
	font-weight: normal;
	font-style: normal;
}
